WT seit 2007
Produkte: 4.348 Verkäufe: 824.015
Guru Author

Erstellt: 16.03.2015

Aktualisiert: 05.12.2014

ID: 52369

Categories View:

Currencies:

Language support:

Layout:

ZenCart Compatibility:

ZenCart Engine:

Anforderungen an die Software und das Hosting:

Adobe Photoshop CS+ Adobe Photoshop CS+
PHP 5.2.14 oder höher PHP 5.2.14 oder höher
MySQL 4.1.3 oder höher MySQL 4.1.3 oder höher
Apache 2.0 oder höher Apache 2.0 oder höher
PHP ist konfiguriert, um CURL mit OpenSSL zu unterstützen PHP ist konfiguriert, um CURL mit OpenSSL zu unterstützen
Zen Cart 1.5.x Zen Cart 1.5.x